Log4j: i problemi aumentano! C’è una terza vulnerabilità contenuta nella prima patch

L’aggiornamento 2.15.0 emesso per risolvere la falla Log4Shell e già dimostratosi incompleto, introduce in realtà una nuova vulnerabilità che può essere usata per l’esfiltrazione di dati